Offsets(1)

NAME
offsets - Manipulate auxiliary files created by ingests

SYNOPSIS
offsets <aux file> <27 MHz timestamp>

DESCRIPTION
OffseTS is a companion application for multicat, to manipulate auxiliary files. Given an offset in time from the beginning of the file, it returns the offset of the position in number of packets. OffseTS is currently deprecated in favour of using the -k and -d switches of multicat.

SEE ALSO
aggregartp(1). reordertp(1). ingests(1). multicat(1),
Read the README file for more information about the configuration of offsets.

AUTHOR
offsets was written by Christophe Massiot.

LICENCE
This program is free software; you can redistribute it and/or modify it under the terms of version 2 of the GNU General Public License as published by the Free Software Foundation.

This manual page was written by Rémi Duraffort <ivoire at videolan dot org>, for the Debian project (and may be used by others).